Bug 1461616 - [RFE] Enable SSO Between Cloudforms and Kibana via OpenShift
[RFE] Enable SSO Between Cloudforms and Kibana via OpenShift
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 5.9.0
Assigned To: Erez Freiberger
Shalom Naim
container
: FutureFeature
Depends On: 1470022 1454867 1459092
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 21:45 EDT by Loic Avenel
Modified: 2017-10-31 07:11 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-30 09:29:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management


Attachments (Terms of Use)

  None (edit)
Description Loic Avenel 2017-06-14 21:45:42 EDT
Description of problem: Enable SSO Between Cloudforms and Kibana via OpenShift
Comment 2 Federico Simoncelli 2017-07-12 05:21:04 EDT
This is currently merged but there are two serious bugs (added as dependencies) that needs to be fixed.
Comment 3 Erez Freiberger 2017-10-30 04:48:26 EDT
Moving to POST, https://bugzilla.redhat.com/show_bug.cgi?id=1470022 is still an issue, but with single instance this is working.
Comment 5 Erez Freiberger 2017-10-30 09:20:37 EDT
PR: https://github.com/ManageIQ/manageiq-ui-classic/pull/550

Note You need to log in before you can comment on or make changes to this bug.